<article>
  <header class="learner-header">
    <Ui::PreviousPageButton
      @route="authenticated.sco-organization-participants"
      @backButtonAriaLabel={{t "common.actions.back"}}
      aria-label={{t "pages.organization-learner.header.aria-label-title"}}
      class="learner-header-title"
    >
      {{t
        "common.fullname"
        firstName=@model.organizationLearner.firstName
        lastName=@model.organizationLearner.lastName
      }}
    </Ui::PreviousPageButton>
    <Ui::LearnerHeaderInfo
      @groupName={{t "components.group.SCO"}}
      @organizationLearner={{@model.organizationLearner}}
    />
  </header>
  {{outlet}}
</article>